 <!----------------------------->
      <!------------ SVG ------------>
      <!----------------------------->
      <div style="display: none;">
         <!-- OTHER ELEMENTS -->
         <!-- Logo-Small -->
         <svg id="logo-small__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 113.01 113.01">
            <title>ТРУБА-ДЕЛО</title>
            <polygon class="cls-1" points="46.2 26.78 48.54 26.18 50.88 25.78 50.88 47.69 62.08 47.69 62.08 25.78 64.47 26.18 66.81 26.78 69.05 27.47 71.19 28.32 71.19 17.61 67.66 16.62 64.02 15.92 62.18 15.67 60.29 15.47 58.4 15.37 56.51 15.32 54.61 15.37 52.67 15.47 50.83 15.67 48.94 15.92 45.3 16.62 43.56 17.07 41.81 17.61 41.81 28.32 43.95 27.47 46.2 26.78"/>
            <path class="cls-1" d="M-477,173.91h-11.25l-9.81,18.62h-5.83V207l11.1,9.46V202.2h20.32v14.24l11.11-9.46V192.54h-5.88Zm-9.86,18.62,4.18-8.86,4.23,8.86h-8.42Z" transform="translate(539.15 -124.08)"/>
            <path class="cls-1" d="M-482.64,206.08l-3.44,1.94-3.34,1.94v7.92l3.34,1.94,3.44,1.94,3.39-1.94,3.44-1.94V210l-3.44-1.94Zm3.34,8.52-0.2.65-0.3.55-0.45.5-0.5.45-0.55.3-0.65.2-0.7.05-0.7-.05-0.6-.2-0.55-.3-0.5-.45-0.45-.5-0.3-.55-0.2-.65-0.05-.7,0.05-.7,0.2-.6,0.3-.55,0.45-.5,0.5-.45,0.55-.3,0.6-.2,0.7-.05,0.7,0.05,0.65,0.2,0.55,0.3,0.5,0.45,0.45,0.5,0.3,0.55,0.2,0.6,0,0.7Z" transform="translate(539.15 -124.08)"/>
            <path class="cls-1" d="M-430.58,158.59a56.32,56.32,0,0,0-12.11-18,56.33,56.33,0,0,0-18-12.11,56.17,56.17,0,0,0-22-4.44,56.16,56.16,0,0,0-22,4.44,56.32,56.32,0,0,0-18,12.11,56.34,56.34,0,0,0-12.11,18,56.16,56.16,0,0,0-4.44,22,56.16,56.16,0,0,0,4.44,22,56.33,56.33,0,0,0,12.11,18,56.29,56.29,0,0,0,18,12.11,56.13,56.13,0,0,0,22,4.44,56.14,56.14,0,0,0,22-4.44,56.3,56.3,0,0,0,18-12.11,56.32,56.32,0,0,0,12.11-18,56.16,56.16,0,0,0,4.44-22A56.16,56.16,0,0,0-430.58,158.59Zm-52.06,70.58a48.64,48.64,0,0,1-48.58-48.58A48.64,48.64,0,0,1-482.64,132a48.64,48.64,0,0,1,48.58,48.58A48.64,48.64,0,0,1-482.64,229.17Z" transform="translate(539.15 -124.08)"/>
         </svg>
         <!-- Arrow -->
         <svg id="arrow__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 451.847 451.847" >
            <g>
               <path d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751
                  c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0
                  c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z"/>
            </g>
         </svg>
         <!-- Arrow-Thin -->
         <svg id="arrow-thin__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 240.823 240.823">
            <g>
               <path id="Chevron_Right_1_" d="M183.189,111.816L74.892,3.555c-4.752-4.74-12.451-4.74-17.215,0c-4.752,4.74-4.752,12.439,0,17.179l99.707,99.671l-99.695,99.671c-4.752,4.74-4.752,12.439,0,17.191c4.752,4.74,12.463,4.74,17.215,0l108.297-108.261C187.881,124.315,187.881,116.495,183.189,111.816z"/>
            </g>
         </svg>
         <!-- Close -->
         <svg id="close__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.9 21.9">
            <g>
               <path d="M14.1,11.3c-0.2-0.2-0.2-0.5,0-0.7l7.5-7.5c0.2-0.2,0.3-0.5,0.3-0.7s-0.1-0.5-0.3-0.7l-1.4-1.4C20,0.1,19.7,0,19.5,0  c-0.3,0-0.5,0.1-0.7,0.3l-7.5,7.5c-0.2,0.2-0.5,0.2-0.7,0L3.1,0.3C2.9,0.1,2.6,0,2.4,0S1.9,0.1,1.7,0.3L0.3,1.7C0.1,1.9,0,2.2,0,2.4  s0.1,0.5,0.3,0.7l7.5,7.5c0.2,0.2,0.2,0.5,0,0.7l-7.5,7.5C0.1,19,0,19.3,0,19.5s0.1,0.5,0.3,0.7l1.4,1.4c0.2,0.2,0.5,0.3,0.7,0.3  s0.5-0.1,0.7-0.3l7.5-7.5c0.2-0.2,0.5-0.2,0.7,0l7.5,7.5c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3l1.4-1.4c0.2-0.2,0.3-0.5,0.3-0.7  s-0.1-0.5-0.3-0.7L14.1,11.3z"></path>
            </g>
         </svg>
         <!-- Clock -->
         <svg id="clock__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 41.301 41.301">
            <path d="M20.642,0c5.698,0,10.857,2.317,14.602,6.047c3.73,3.746,6.047,8.905,6.047,14.603
               c0,5.698-2.317,10.857-6.047,14.603c-3.746,3.73-8.904,6.047-14.602,6.047S9.786,38.983,6.056,35.253  C2.31,31.507,0.008,26.349,0.008,20.65c0-5.698,2.301-10.857,6.047-14.603C9.786,2.317,14.944,0,20.642,0L20.642,0z M31.166,19.523c0.619,0,1.111,0.508,1.111,1.127c0,0.619-0.492,1.127-1.111,1.127H20.674h-0.032c-0.413,0-0.778-0.238-0.968-0.571l-0.016-0.016l0,0l-0.016-0.032l0,0v-0.016l0,0l-0.016-0.032l0,0l-0.016-0.032l0,0v-0.016l0,0l-0.016-0.032l0,0l-0.016-0.016l0,0v-0.032l0,0l-0.016-0.032l0,0v-0.016l0,0l-0.016-0.032l0,0v-0.032l0,0v-0.016v-0.016l-0.016-0.016l0,0v-0.032l0,0v-0.032l0,0V20.73l0,0v-0.016l0,0v-0.032l0,0V20.65l0,0V7.206c0-0.619,0.492-1.111,1.111-1.111c0.619,0,1.127,0.492,1.127,1.111v12.317H31.166z M33.657,7.635c-3.333-3.333-7.936-5.381-13.015-5.381S10.96,4.301,7.627,7.635C4.31,10.968,2.246,15.571,2.246,20.65c0,5.079,2.063,9.682,5.381,13.016c3.333,3.333,7.936,5.381,13.015,5.381s9.682-2.048,13.015-5.381c3.333-3.333,5.397-7.936,5.397-13.016C39.054,15.571,36.991,10.968,33.657,7.635L33.657,7.635z"/>
         </svg>
         <!-- Clock-Small -->
         <svg id="clock-sm__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 97.16 97.16">
            <path d="M48.58,0C21.793,0,0,21.793,0,48.58s21.793,48.58,48.58,48.58s48.58-21.793,48.58-48.58S75.367,0,48.58,0z M48.58,86.823
               c-21.087,0-38.244-17.155-38.244-38.243S27.493,10.337,48.58,10.337S86.824,27.492,86.824,48.58S69.667,86.823,48.58,86.823z"/>
            <path d="M73.898,47.08H52.066V20.83c0-2.209-1.791-4-4-4c-2.209,0-4,1.791-4,4v30.25c0,2.209,1.791,4,4,4h25.832
               c2.209,0,4-1.791,4-4S76.107,47.08,73.898,47.08z"/>
         </svg>
         <!-- Check -->
         <svg id="check__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 194.69 193.87">
            <title>Согласие</title>
            <path fill="#ffffff" d="M-1405.9,1038.37c-9.45-14.27-18.08-28.57-28-41.92s-21-25.61-31.5-38.32c4,1.34,8.59,2.48,12.85,4.43,11.89,5.46,23.72,11.08,35.4,17,8.07,4.07,10.44,3.78,16.3-3.18,28.47-33.85,58.33-66.41,90.88-96.41,6.74-6.21,14-11.9,21.3-17.5C-1340.23,912.76-1377.78,972.39-1405.9,1038.37Z" transform="translate(1483.35 -862.45)"/>
            <path fill="#ffffff" d="M-1483.35,1056.31v-134h125.81c-3.61,3.51-5.52,7.45-11.69,7.38-34-.38-68-0.18-102-0.18h-4.59v119.37h119.16v-4.52c0-28.12.29-56.24-.19-84.35-0.13-7.56,2.75-13.06,7.43-18.8v115.09h-134Z" transform="translate(1483.35 -862.45)"/>
         </svg>
         <!-- CONTACTS -->
         <!-- Phone -->
         <svg id="phone__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 38 38">
            <g>
               <path d="M0,9.26a.43.43,0,0,0,.07-.13A4,4,0,0,1,1.53,6.53,28.68,28.68,0,0,1,3.8,4.47a3.29,3.29,0,0,1,4.51.3A12.48,12.48,0,0,1,11.5,9a3.44,3.44,0,0,1-.61,4.09c-.41.45-.82.9-1.26,1.31a1.76,1.76,0,0,0-.44,2,9.19,9.19,0,0,0,1.67,2.94,46.33,46.33,0,0,0,5.64,6,20.55,20.55,0,0,0,3.79,2.92,8.48,8.48,0,0,0,1.84.7,1.49,1.49,0,0,0,1.5-.5,21.65,21.65,0,0,1,1.77-1.64,3.17,3.17,0,0,1,3.41-.4A11.53,11.53,0,0,1,33.66,30a3.24,3.24,0,0,1-.14,4.29,36.55,36.55,0,0,1-2.68,2.79,3.44,3.44,0,0,1-2.08.77L28,38h-.16l-1.09-.13A20.53,20.53,0,0,1,20,35.55a40,40,0,0,1-8.65-6.2A44.18,44.18,0,0,1,3.12,19.28,24.06,24.06,0,0,1,.42,13C.25,12.26.14,11.55,0,10.85Z"/>
               <path d="M38,20c-.07.37-.12.75-.21,1.12a1.92,1.92,0,0,1-2.17,1.48,1.89,1.89,0,0,1-1.65-2c0-.85.1-1.72,0-2.56a12.34,12.34,0,0,0-2.1-5.82,19.55,19.55,0,0,0-7.07-6.7,11.43,11.43,0,0,0-7.14-1.52A2,2,0,0,1,15.94.78,2.3,2.3,0,0,1,17.39.17L18.53,0h.71c.17,0,.34.06.5.07a17,17,0,0,1,7.1,2.13A23.09,23.09,0,0,1,33.65,8a18.85,18.85,0,0,1,4,8c.15.68.24,1.37.36,2.06Z"/>
               <path d="M28.73,20.84a1.94,1.94,0,0,1-1.9-1.49,16.79,16.79,0,0,0-.89-2.8,9.26,9.26,0,0,0-6.37-5.11,3.68,3.68,0,0,1-1.65-.61,2,2,0,0,1-.61-2.15A1.75,1.75,0,0,1,19,7.35a10.66,10.66,0,0,1,2.62.5,13.23,13.23,0,0,1,8.25,7.78,14.71,14.71,0,0,1,.78,2.89,1.93,1.93,0,0,1-1.91,2.31Z"/>
            </g>
         </svg>
         <!-- Mail -->
         <svg id="mail__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 47.48 37.36">
            <title>Почта</title>
            <path d="M2.29,0h43a2.83,2.83,0,0,1-.19.21l-15,15-5.62,5.61a.84.84,0,0,1-1.38,0L2.48.21Z"/>
            <path d="M2.38,37.36,17.61,22c.31.34.59.66.89,1l3.13,3.13a2.9,2.9,0,0,0,4.26,0c.68-.67,1.36-1.33,2-2s1.31-1.38,2-2.06l15.3,15.31Z"/>
            <path d="M0,3.64,15.24,18.84,0,34.13Z"/>
            <path d="M47.48,3.66V34L32.25,18.78Z"/>
         </svg>
         <!-- Address -->
         <svg id="address__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28.76 42.44">
            <title>Адрес</title>
            <path d="M14.39,42.44l-.11-.12A110.66,110.66,0,0,1,4.13,26.88,44,44,0,0,1,.55,18.33,14.35,14.35,0,0,1,5.71,2.93,14.22,14.22,0,0,1,13.32,0,14.4,14.4,0,0,1,28.52,11.72,14.92,14.92,0,0,1,28,19.08a56.85,56.85,0,0,1-5.87,12.2,116.84,116.84,0,0,1-7.58,11Zm7-28a7,7,0,1,0-7.07,7h0A7.05,7.05,0,0,0,21.43,14.4Z"/>
         </svg>
         <!-- WhatsApp -->
         <svg id="whatsapp__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 209.83 209.86">
            <title>WhatsApp</title>
            <path d="M-1569.77,624.76h-0.67q2-6,4.07-12.05,7-20.52,14-41a3.94,3.94,0,0,0-.44-3.61,95.78,95.78,0,0,1-10.54-25.58,100.85,100.85,0,0,1-2.41-38.21A100.8,100.8,0,0,1-1545.3,455a102.18,102.18,0,0,1,30.92-26.75A102.3,102.3,0,0,1-1468.95,415a101.9,101.9,0,0,1,44.39,7.51,101.41,101.41,0,0,1,43.3,33.22,99.05,99.05,0,0,1,19.68,47.91c0.3,2.37.65,4.74,1,7.11v12.74a10.79,10.79,0,0,0-.32,1.44,103.89,103.89,0,0,1-6.54,28.79,102,102,0,0,1-23.27,35.59A100.1,100.1,0,0,1-1412.68,606a102.15,102.15,0,0,1-47.24,13.27,103.09,103.09,0,0,1-52.28-12,3.62,3.62,0,0,0-2.49-.22c-6.08,1.86-12.13,3.82-18.19,5.75-8.93,2.84-17.87,5.67-26.79,8.54C-1563.06,622.43-1566.41,623.61-1569.77,624.76Zm25.26-25.39c1.48-.43,2.65-0.74,3.8-1.11,9.31-3,18.62-5.89,27.91-8.9a3.43,3.43,0,0,1,3,.34c3.82,2.08,7.59,4.28,11.54,6.06,14.35,6.48,29.43,8.41,45,6.7a82.81,82.81,0,0,0,26-7.34,86.08,86.08,0,0,0,18.69-11.67,88.24,88.24,0,0,0,19.29-22.29,82.88,82.88,0,0,0,12.22-40.07,83.36,83.36,0,0,0-12.66-48.66,86.08,86.08,0,0,0-24.89-26.08A84.37,84.37,0,0,0-1445,433.24c-20.88-4.38-40.78-1.74-59.59,8.27a85.52,85.52,0,0,0-31.55,28.82,84.56,84.56,0,0,0-11.9,27.69,84.94,84.94,0,0,0-1.83,26.47,83.28,83.28,0,0,0,4.93,22,90.88,90.88,0,0,0,10.35,19.82,3,3,0,0,1,.5,2.23c-2.52,7.63-5.14,15.22-7.73,22.83C-1542.73,593.92-1543.56,596.49-1544.51,599.36Z" transform="translate(1570.44 -414.89)"/>
            <path d="M-1495.6,470.64c1.06,0,2.06-.05,3.06,0a3.82,3.82,0,0,1,3.57,2.09c1.29,2.78,2.56,5.56,3.77,8.38,1.7,3.94,3.21,8,5,11.86a6.57,6.57,0,0,1-.9,7.2c-1.68,2.29-3.54,4.45-5.37,6.62-1.47,1.74-1.71,3.24-.53,5.16,6.63,10.8,15.1,19.72,26.39,25.72,2.75,1.46,5.62,2.72,8.5,3.92,2.24,0.94,3.5.53,5-1.32q3.76-4.59,7.48-9.22c1.71-2.13,3.08-2.65,5.54-1.51,6.89,3.17,13.71,6.48,20.58,9.7a3.49,3.49,0,0,1,2.15,3.61c-0.12,3.95-.53,7.92-2.69,11.26a21.27,21.27,0,0,1-5.59,5.63c-6.72,4.72-14.15,6.91-22.31,4.61-5.47-1.54-10.85-3.41-16.21-5.3-12.38-4.36-22.57-12-31.55-21.39a126.38,126.38,0,0,1-19-25.36c-4.31-7.65-6.36-15.83-4.42-24.64a27.34,27.34,0,0,1,9.57-15.33C-1501.23,470.43-1498.4,470.24-1495.6,470.64Z" transform="translate(1570.44 -414.89)"/>
         </svg>
         <!-- SOCIAL -->
         <svg id="fb__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120.67 120.67">
            <title>Face</title>
            <path class="border" d="M-1855.72,284.84h-87.71a16.5,16.5,0,0,1-16.48-16.48V180.65a16.5,16.5,0,0,1,16.48-16.48h87.71a16.5,16.5,0,0,1,16.48,16.48v87.71A16.5,16.5,0,0,1-1855.72,284.84Zm-87.71-114.64a10.46,10.46,0,0,0-10.45,10.45v87.71a10.46,10.46,0,0,0,10.45,10.45h87.71a10.46,10.46,0,0,0,10.45-10.45V180.65a10.46,10.46,0,0,0-10.45-10.45h-87.71Z" transform="translate(1959.91 -164.17)"/>
            <path class="inner" d="M-1894.13,209a3.78,3.78,0,0,1,1.27-2.21,5,5,0,0,1,3-.7,29.38,29.38,0,0,1,4.45.45l1.67-9.24a103.72,103.72,0,0,0-11.71-.94,20,20,0,0,0-7.66,1.15,10.29,10.29,0,0,0-4.07,3,10.59,10.59,0,0,0-2,4.8,31,31,0,0,0-.53,5.38v1.8h-5.71v11.27h5.71v28.81h15.37V223.81h7.34V212.54h-7.34A19.36,19.36,0,0,1-1894.13,209Z" transform="translate(1959.91 -164.17)"/>
         </svg>
         <svg id="vk__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120.67 120.67">
            <title>Vk</title>
            <!-- <rect class="bg" x="6.03" y="6.03" width="108.6" height="108.6" rx="10.45" ry="10.45"/> -->
            <path class="border" d="M-1677.58,164.12h-87.71a16.5,16.5,0,0,0-16.48,16.48v87.71a16.5,16.5,0,0,0,16.48,16.48h87.71a16.5,16.5,0,0,0,16.48-16.48V180.6A16.5,16.5,0,0,0-1677.58,164.12Zm10.45,104.19a10.46,10.46,0,0,1-10.45,10.45h-87.71a10.46,10.46,0,0,1-10.45-10.45V180.6a10.46,10.46,0,0,1,10.45-10.45h87.71a10.46,10.46,0,0,1,10.45,10.45v87.71Z" transform="translate(1781.77 -164.12)"/>
            <path class="inner" d="M-1718,244.58a3.5,3.5,0,0,0,1.9-.84,3.17,3.17,0,0,0,.55-1.86s0-5.7,2.53-6.54,5.83,5.53,9.33,7.94a6.5,6.5,0,0,0,4.64,1.44h9.29s4.86-.3,2.58-4.22a31.71,31.71,0,0,0-6.92-8.19c-5.83-5.53-5.07-4.64,2-14.19,4.22-5.83,6-9.37,5.45-10.89s-3.67-1.06-3.67-1.06h-10.47a2.32,2.32,0,0,0-1.35.25,3,3,0,0,0-.93,1.14A62.48,62.48,0,0,1-1707,216c-4.69,8.11-6.54,8.44-7.3,8-1.73-1.35-1.31-4.86-1.31-7.18,0-7.85,1.18-11.1-2.28-11.95a17.56,17.56,0,0,0-4.86-.72,22.21,22.21,0,0,0-8.7.93c-1.18.59-2.11,1.94-1.56,2a4.64,4.64,0,0,1,3.08,1.6,10.51,10.51,0,0,1,1.06,4.86s0.63,9.25-1.44,10.39c-1.39.8-3.34-.8-7.52-8.15a68.85,68.85,0,0,1-3.76-8,3.17,3.17,0,0,0-.84-1.18,4.22,4.22,0,0,0-1.6-.68l-10,.08a3.36,3.36,0,0,0-2.07.72,1.89,1.89,0,0,0-.21,1.65,116.23,116.23,0,0,0,16.89,28.16,23.64,23.64,0,0,0,17.27,8h4.1Z" transform="translate(1781.77 -164.12)"/>
         </svg>
         <svg id="ok__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120.67 120.67">
            <title>Odnok</title>
            <path class="" d="M-1525.69,224.41c-2.37-.13-3.67,1.42-5.23,2.37a24.32,24.32,0,0,1-24.37.19c-1.4-.82-3-2.36-4.87-2.54-5.07-.52-11.39,8.06,6.33,13.86,1.6,0.52,5,1,6.08,1.6l-12.15,12.2c-4.57,4.51-.82,9.73,3.67,9,3.41-.56,9.61-9.74,13.13-11.52,1.56,1.92,10.19,11.25,12.93,11.56,4.32,0.49,7.91-4.38,3.7-8.68-2.53-2.58-11.45-11-12.29-12.64,4.87-1.51,5.16-.61,11.37-3.81C-1516.07,230.17-1522.51,224.59-1525.69,224.41Z" transform="translate(1603.63 -164.19)"/>
            <path class="" d="M-1539.2,224.22c8.56-1.93,16.42-10.83,13.89-21.85-2-8.61-11.05-17-22.18-13.89C-1571.74,195.33-1561.93,229.35-1539.2,224.22Zm-6.31-26.64a8.93,8.93,0,0,1,11,6.48,9,9,0,0,1-6.38,11C-1552.38,218.1-1557.3,200.89-1545.51,197.59Z" transform="translate(1603.63 -164.19)"/>
            <path class="" d="M-1499.44,284.87h-87.71a16.5,16.5,0,0,1-16.48-16.48V180.68a16.5,16.5,0,0,1,16.48-16.48h87.71A16.5,16.5,0,0,1-1483,180.68v87.71A16.5,16.5,0,0,1-1499.44,284.87Zm-87.71-114.64a10.46,10.46,0,0,0-10.45,10.45v87.71a10.46,10.46,0,0,0,10.45,10.45h87.71A10.46,10.46,0,0,0-1489,268.39V180.68a10.46,10.46,0,0,0-10.45-10.45h-87.71Z" transform="translate(1603.63 -164.19)"/>
         </svg>
         <svg id="insta__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120.67 120.67">
            <title>Insta</title>
            <path class="" d="M-1366,192.22a33.56,33.56,0,0,0-33.47,33.56,33.57,33.57,0,0,0,33.56,33.48,33.58,33.58,0,0,0,33.48-33.56A33.56,33.56,0,0,0-1366,192.22Zm0,58a24.55,24.55,0,0,1-24.49-24.49A24.54,24.54,0,0,1-1366,201.23a24.55,24.55,0,0,1,24.49,24.49A24.56,24.56,0,0,1-1366,250.24Z" transform="translate(1425.49 -164.19)"/>
            <path class="" d="M-1330.08,184a6.52,6.52,0,0,0-6.61,6.5,6.54,6.54,0,0,0,6.5,6.62,6.54,6.54,0,0,0,6.61-6.51A6.51,6.51,0,0,0-1330.08,184Z" transform="translate(1425.49 -164.19)"/>
            <path class="" d="M-1321.3,284.87H-1409a16.5,16.5,0,0,1-16.48-16.48V180.68A16.5,16.5,0,0,1-1409,164.19h87.71a16.5,16.5,0,0,1,16.48,16.48v87.71A16.5,16.5,0,0,1-1321.3,284.87ZM-1409,170.23a10.46,10.46,0,0,0-10.45,10.45v87.71A10.46,10.46,0,0,0-1409,278.83h87.71a10.46,10.46,0,0,0,10.45-10.45V180.68a10.46,10.46,0,0,0-10.45-10.45H-1409Z" transform="translate(1425.49 -164.19)"/>
         </svg>
         <svg id="youtube__icon" data-name="Слой 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120.67 120.67">
            <title>Youtube</title>
            <path class="" d="M-1143.16,284.87h-87.71a16.5,16.5,0,0,1-16.48-16.48V180.68a16.5,16.5,0,0,1,16.48-16.48h87.71a16.5,16.5,0,0,1,16.48,16.48v87.71A16.5,16.5,0,0,1-1143.16,284.87Zm-87.71-114.64a10.46,10.46,0,0,0-10.45,10.45v87.71a10.46,10.46,0,0,0,10.45,10.45h87.71a10.46,10.46,0,0,0,10.45-10.45V180.68a10.46,10.46,0,0,0-10.45-10.45h-87.71Z" transform="translate(1247.35 -164.19)"/>
            <path class="" d="M-1201.28,197.62l42.28,27.64c-13.79,10.08-27.77,19.48-42.28,28.6V197.62Z" transform="translate(1247.35 -164.19)"/>
         </svg>
      </div>
